Subject: Most recent revision that contains a string

From: Nikolaus Rath <[email-masked]>
Date: Sat, 20 Aug 2016 14:41:35 -0700

Hello,

What's the easiest way to find the most recent revision (of any file in
the repository, including those that have been deleted in the current
HEAD) that contains a given string?

I was hoping that "git grep" would do this (like in Mercurial), but as
far as I can tell it only greps through the working copy. Or is there a
trick that I'm missing?

Thanks,
-Nikolaus

-- 
GPG encrypted emails preferred. Key id: 0xD113FCAC3C4E599F
Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«